<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Manual</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
</head>
<body>
    <nav class="navbar bg-body-tertiary">
        <div class="container-fluid">
          <a class="navbar-brand">Seguridad Manual</a>
          <form class="d-flex" role="search">
            <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-success" type="submit">Search</button>
          </form>
        </div>
      </nav>

      <br>
        <div class="d-grid gap-2 d-md-flex justify-content-md-end">
          <div class="btn-group">
                <p class="fs-5">Seguridad</p>          
            <a href="openai" class="btn btn-primary" style="margin-left: 5px;">OpenAI</a>
            <a href="login" class="btn btn-primary">Sin Seguridad</a>
          </div>
        </div>

        <p class="fs-1 d-grid gap-2 d-md-flex justify-content-center">Página web con seguridad manual 🔒</p>

      <nav>

        <div class="container">
            <form action="/manual" method="POST">
                <div class="mb-3">
                    <label for="buscar" class="form-label">Nombre</label>
                    <input class="form-control" id="nombre" name="nombre" placeholder="Ej: Arturo Prat">
                    <label for="buscar" class="form-label">Edad</label>
                    <input class="form-control" id="edad" name="edad" placeholder="Ej: 30">
                    <label for="buscar" class="form-label">Sexo</label>
                    <input class="form-control" id="sexo" name="sexo" placeholder="Ej: Masculino">

                </div>
                <button type="submit" class="btn btn-primary">Situación</button>
                
            </form>
            <br>
          
            <div class="alert alert-primary" role="alert">
                Usted se llama ${nombre}, tiene ${edad} y su genero es ${sexo}.
            </div>
        </div>
      </nav>
    <script src="script.js"></script>
    
</body>
</html>